@charset "utf-8";
/* CSS Document */
strong.marker,
span.marker {
  background: linear-gradient(transparent 50%, #ffff89 50%);
}
.home-copy {
  line-height: 1.5;
  font-size: 2em;
}
ul.list-style1 {
  margin-left: 1em;
  margin-bottom: 1em;
}
ul.list-style1 li {
  list-style: disc;
}

.st_tset {
  width: 90%;
}

.st_tset .st_item {
  /* position: relative;
    display: flex;
    margin-bottom: 50px; */
  background-color: #fff;
  padding: 1em 3em;
  border-radius: 10px;
}
.st_tset .st_item:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #fff;
}
.st_tset .st_item:last-child:before {
  display: none;
}

.tlbox .tlbox_t .tlbox_t_ttl,
.trbox .trbox_t .trbox_t_ttl {
  font-size: 26px;
}

@media only screen and (max-width: 1110px) {
}

@media only screen and (max-width: 1024px) {
}

@media only screen and (max-width: 768px) {
  .home-copy {
    font-size: 1.5em;
  }
  .tlbox,
  .trbox {
    padding: 0;
  }
  .tlbox .tlbox_t .tlbox_t_ttl,
  .trbox .trbox_t .trbox_t_ttl {
    font-size: 22px;
  }
}
